@charset "UTF-8";

/* -----------------------------------------------
 *  	         business.css
 * ----------------------------------------------- */


/* =====================Article===================== */


header.business_header{

	}

/* リニューアル後のheader 2021/07/30 */
header.business_header2{

	}
header.business_header2 figure{
	overflow: hidden;
	}
header.business_header2 figure img{
		width: 100%;
	height: 500px;
	object-fit: cover;
	object-position: center;
	}

/* news_index_list */

ul.business_index_list{
	}

ul.business_index_list li{
	display:block;
	float:left;
	width:31%;
	margin:0 3.5% 4% 0;
	border:solid 1px #c0bdb9;
	box-sizing: border-box;
	}
ul.business_index_list li:nth-child(3n){
	margin-right:0;
	}
/* 768px */
@media only screen and (max-width: 48em) {
ul.business_index_list li{
	width:49%;
	margin:0 2% 3% 0;
	}
ul.business_index_list li:nth-child(3n){
	margin-right:2%;
	}
ul.business_index_list li:nth-child(2n){
	margin-right:0%;
	}
}

ul.business_index_list li a{
	display:block;
	text-decoration:none;
	}

/* image */
ul.business_index_list li a figure{
	margin:0;
	padding:100% 0 0 0;
	background-size:cover;
	background-position:center center;
	}
ul.business_index_list li a figure img{
	display:none;
	}
	
/* txt */
ul.business_index_list li a header{
	margin:0;
	padding:10px;
	text-align:left;
	}
	
ul.business_index_list li a header h3{
	text-align:center;
	}
	
ul.business_index_list li a header span{
	display: inline-block;
	width:40%;
	border:solid 1px #000000;
	margin:0 0 1% 0;
	text-align:center;
	color:#000;
	font-size:12px;
	}
ul.business_index_list li a header span.newstag_food:after{content:"FOOD";}
ul.business_index_list li a header span.newstag_wedding:after{content:"WEDDING";}
ul.business_index_list li a header span.newstag_info:after{content:"INFO";}

/* more */
ul.news_index_list li a header:after{
	content:"\0025B7more";
	font-size:1em;
	font-size:10px;
	}

/* hover */
ul.business_index_list li:hover{
	border:solid 1px #000000;
	transition:0.6s;
	}
ul.business_index_list li a:hover{
	opacity:0.9;
	transition:0.6s;
	}
ul.business_index_list li a:hover header span{
	background-color:#000;
	color:#ffffff;
	transition:0.6s;
	}


/* 768px */
@media only screen and (max-width: 48em) {
br.br_mb{
	display: none;
	}
}

/* ===== OTHER BUSINESS LIST ===== */

div.other_business_list_box{
	background-color: #3a383b;
	padding: 50px 0;
	overflow-x: hidden;
}
ul.other_business_list{
	list-style:none;
	text-align:left;
	}
ul.other_business_list li{
	padding: 0 10px;
	}
ul.other_business_list li a{
	display:block;
	height:100%;
	width:100%;
	text-decoration: none;
	cursor: pointer;
	z-index: 100;
	}
ul.other_business_list li img{
	margin: 0 0 10px 0;
	}
ul.other_business_list li a span{
	color: #fff;
	}
ul.other_business_list li a span.other_business_txt_1{
	display: block;
	font-size: 14px;
	margin: 0 0 10px 0;
	font-family: 'Noto Sans JP';
	}
ul.other_business_list li a span.other_business_txt_2{
	display: block;
	font-size: 12px;
	}

/* slide-dots */
.slide-dots{
  text-align: center;
}
.slide-dots li{
  display: inline-block;
  margin: 0 ;
  padding: 0 5px !important;
}
.slide-dots li button{
  position: relative;
  background: none;
  border: none;
  text-indent: -9999px;
  cursor: pointer;
}
.slide-dots li button::before{
  content: '●';
  font-size: 20px;
  text-indent: 0px;
  position: absolute;
  top: 0;
  left: 0;
  color:#6b6b6b;
}
.slide-dots li.slick-active button::before{
  content: '●';
  font-size: 20px;
  color:#fff;
}
/* 480px */
@media only screen and (max-width: 30em) {
	.slide-dots li{
	padding: 0px !important;
	}
	.slide-dots li button::before{
	font-size: 12px;
	}
	.slide-dots li.slick-active button::before{
	font-size: 12px;
	}
}

/* =====================DL===================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}